var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/campaigns/sms/inbound/route.js")
R.c("server/chunks/[root-of-the-server]__0bfkqkv._.js")
R.c("server/chunks/node_modules_next_08s853w._.js")
R.c("server/chunks/[root-of-the-server]__15bjnu5._.js")
R.c("server/chunks/node_modules_@supabase_supabase-js_dist_index_mjs_0u-n9p7._.js")
R.c("server/chunks/_next-internal_server_app_api_campaigns_sms_inbound_route_actions_0zsv0tv.js")
R.m(49212)
module.exports=R.m(49212).exports
